Subject: RE: french keyboard and bash
From: [email-masked] (Sergey Okhapkin)

11 Dec 1996 01:42:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'JL HAMEL'"
	 <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

JL HAMEL wrote:

>I use bash from the release b17 of CygWin32.
>It is not possible to type two characters on a french keyboard :
>
>- The tilde ( AltGr + 2 )
>- The backquote (AltGr + 3 )

I'm sure, You are using Windows 95. Am I right?-) NT does not have such 
problems. Realisation of console API is very buggy in Windows 95... Try 
bundled with 95 ftp.exe - the same problem :-(

Sergey Okhapkin
Moscow, Russia

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".